Subject: [Simple] SIMPLE status

From: "Anthony Harley, Jr" <[email-masked]>
Date: Mon, 30 Jun 2003 12:06:24 -0400

Hello,

I am doing survey paper about the implementation of the SIMPLE protocol. I have found a lot of articles dated 2001-2002 about the subject, but unfortunately I cannot find the most recent information. So I don't know a lot of criticial information like if SIMPLE has been implemented by AOL and Microsoft. Can you at least point in the direction of articles that give a most recent explaination of what's going on with SIMPLE. I would greatly appreciate it.

Thanks,

Anthony Harley

UMUC Student

Protect your PC - Click here for McAfee.com VirusScan Online

_______________________________________________
Simple mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/simple